[update]
ys=1.00
AboutTime.ini=1.01
AboutTime.exe=1.00
Microsoft.mshtml.dll=1.00
mdc.main=2.78
update.txt=2.75
xhcommon=1.05
role.dat=1.01
level.dat=1.00
gem.dat=1.01
shop.dat=1.00
equip.dat=1.02
skill.dat=1.02
pet.dat=1.01
petskill.dat=1.01
troopmatch_role.dat=1.01
troopmatch_shop.dat=1.00
blackshop.dat=1.01
strengthen.dat=1.00
killgeneral.dat=1.02
material.dat=1.03
log4net.dll=1.00
Interop.QuartzTypeLib.dll=1.00
Jayrock.dll=1.00
Jayrock.Json.dll=1.00
FluorineFx.dll=1.00
AxInterop.SHDocVw.dll=1.00
Interop.SHDocVw.dll=1.00
ICSharpCode.SharpZipLib=1.00
taobao.url=1.78
